### Property

# Rest OAuth2Proxy:refresh-token

unstable since: 1.0

#### Declaration

    property refresh-token: utf8 [ read, write ]

#### Description

No description available.

Type: | `gchar*`
Available since: | 1.0

Default value | NULL
Getter method | `rest_oauth2_proxy_get_refresh_token()`
Setter method | `rest_oauth2_proxy_set_refresh_token()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no